#################################################################
datasets:
#################################################################
    IAL3:
        name: [Processed]
        path: [/data/cv_datasets/processed/DROID/real]
        labels: [rgb,action,language]
        labels_context: [rgb,action,language]
        return_all_prompts: [True]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[scene_left,scene_right,wrist_right_minus]]
        augmentation:
            resize: [-1,320,s16]
#################################################################
